
QGIS Application - Bug report #5205

PCT to RGB not working.

2012-03-19 10:54 AM - Thaddeus -

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:1.7.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14944

Description

Works randomly with errors like "IndexError: index out of range for array" or the resulting tiff has the wrong reference/projections, I think it

depends on the OTFR setting or if other conversions were made before. I get better results with the 8bpp-google-png image than the

SRTM one. Can someone can confirm this ?.

QGIS1.7.4

History

#1 - 2012-03-19 10:55 AM - Giovanni Manghi

- Affected QGIS version changed from master to 1.7.4

- Category set to GDAL Tools

- Assignee set to Giuseppe Sucameli

#2 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2012-12-31 01:23 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#4 - 2013-07-12 03:41 PM - Jürgen Fischer

- Assignee deleted (anonymous -)

#5 - 2013-09-22 03:20 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

I cannot confirm this, I use this tool a lot of times. Please reopen if necessary (if confirmed in qgis 2.0).
